InstanceType=OneSix
JvmArgs=-XX:+UseParallelGC -XX:ParallelGCThreads=3 -XX:MaxGCPauseMillis=3 -Xmn256M -Dfml.ignoreInvalidMinecraftCertificates=true -Dfml.ignorePatchDiscrepancies=true
MaxMemAlloc=4096
MinMemAlloc=4096
OverrideJavaArgs=true
OverrideMemory=true
PermGen=128
iconKey=bee
name=ViveCraft
PreLaunchCommand="$INST_JAVA" -jar packwiz-installer-bootstrap.jar https://git.merith.xyz/modpacks/vivecraft/raw/branch/main/.minecraft/pack.toml
notes=